std::ranges::sized_range(3cxx)

NAME
std::ranges::sized_range - [range.sized] The sized_range concept.

SYNOPSIS

#include <ranges_base.h>

Concept definition

template<typename _Tp>
concept std::ranges::sized_range =  range<_Tp>
      && requires(_Tp& __t) { ranges::size(__t); }

Detailed Description

[range.sized] The sized_range concept.

Author

Generated automatically by Doxygen for libstdc++ from the source code.